---
term: maxmo or minmo
slug: maxmo or minmo
alt forms: []
search terms:
  glb:
  - maxmo or minmo
  - maxmo
  - or
  - minmo
  eng:
  - more or less
  epo:
  - pli aŭ malpli
  spa:
  - más o menos
ipa: ˈmaʃmo oɾ ˈminmo
ipa link: http://ipa-reader.xyz/?text=ˈmaʃmo oɾ ˈminmo&voice=Ewa
status: false
category: phrase
word class: t jm
trans html:
  eng: more or less
  epo: pli aŭ malpli
  spa: m&aacute;s o menos (<em>para describir adjetivos y adverbios</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - more or less
  epo:
  - - pli aŭ malpli
  spa:
  - - más o menos (<em>para describir adjetivos y adverbios</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - max-
  - +
  - -mo
  - ','
  - or
  - ','
  - min-
  - +
  - -mo
  derived trans:
  - slug: max-
    text: max-
    word class: lfik
    trans:
      eng: more
      epo: pli-
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -mo
    text: -mo
    word class: m xfik
    trans:
      eng: <em>adverb of degree and manner</em>
      epo: <em>adverbo de grado kaj maniero</em>
      spa: -mente (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: or
    text: or
    word class: l
    trans:
      eng: or
      epo: aŭ
      spa: o, u
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: min-
    text: min-
    word class: lfik
    trans:
      eng: less
      epo: malpli-
      spa: menos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -mo
    text: -mo
    word class: m xfik
    trans:
      eng: <em>adverb of degree and manner</em>
      epo: <em>adverbo de grado kaj maniero</em>
      spa: -mente (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
